cabextract 1.2-3+lenny1build0.10.04.1 source package in Ubuntu

Changelog

cabextract (1.2-3+lenny1build0.10.04.1) lucid-security; urgency=low

  * fake sync from Debian

cabextract (1.2-3+lenny1) stable-security; urgency=high

  * CVE-2010-2801
 -- Jamie Strandboge <email address hidden>   Sat, 14 Aug 2010 08:29:34 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2010-08-14
Uploaded to:
Lucid
Original maintainer:
Eric Sharkey
Architectures:
any
Section:
utils
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
cabextract_1.2.orig.tar.gz 189.5 KiB ae9c860a74fcea109887b4cf5de8fce575ac14737571520b14b84816f17125eb
cabextract_1.2-3+lenny1build0.10.04.1.diff.gz 12.6 KiB e7b329e68fc71f5dac5d0eb41c231b87a7b71694b8890bd9cbaf49598652693b
cabextract_1.2-3+lenny1build0.10.04.1.dsc 1.0 KiB d5f9233afb7dc41f2b9bfd91c36e908850fbe67082d295d3af1ae18e1cb70412

View changes file

Binary packages built by this source

cabextract: No summary available for cabextract in ubuntu lucid.

No description available for cabextract in ubuntu lucid.